page-notification {
  ion-content{
    ion-list{
      ion-item{
        border: 0px !important;
        padding: 0px !important;
        .item-inner{
          padding: 0px !important;
          border-bottom: 1px solid rgba(3, 0, 44, 0.2) !important;
        }
        ion-label{
          overflow: auto !important;
          white-space: normal !important;
        }
        .item-noti{
          width: 100%;
          position: relative;
          .left{
            position: absolute;
            top:0px;
            left: 0px;
            img{
              width: 30px;
              height: 30px;
            }
          }
          .right{
            margin-left:40px;
            p{
              color:$color-03002c;
              margin-top: 0px;
              text-align: justify;
              &.name{
                font-family: HelveticaNeue_Bold;
                font-size: 1.3rem;
              }
              &.des{
                font-size: 1.2rem;
                opacity: 0.7;
              }
            }
            .group-buttons{
              button{
                background-color: transparent !important;
                padding-left: 0px !important;
                padding-right: 20px !important;
                font-size: 1.2rem;
                &.detail{
                  color:$color-f5871f !important;
                }
                &.delete{
                  color: $color-cb2033 !important;
                }
              }
            }
          }
        }
      }
    }
  }
}
